### Method

# WebKit2WebExtension DOMDocument get_images

deprecated: 2.22

#### Declaration [src]

    WebKitDOMHTMLCollection*
    webkit_dom_document_get_images (
      WebKitDOMDocument* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMDocument:images`

#### Return value

Type: `WebKitDOMHTMLCollection`

A `WebKitDOMHTMLCollection`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.